## rust-simplelog 0.7.4

=== debian/changelog ===
rust-simplelog (0.7.4-2ubuntu1) impish; urgency=medium

  * set TERM=linux in build environment so tests succeed when TERM=unknown.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 28 Aug 2021 01:22:48 +0000

rust-simplelog (0.7.4-2) unstable; urgency=medium

  * Package simplelog 0.7.4 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:26:38 +0200

rust-simplelog (0.7.4-1) unstable; urgency=medium

  * Package simplelog 0.7.4 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Dec 2019 13:36:28 +0100
