=== debian/control ===
Source: rust-simplelog
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-term-0.6+default-dev <!nocheck> | librust-term-0.5+default-dev (>= 0.5.1-~~) <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simplelog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simplelog

Package: librust-simplelog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev
Recommends:
 librust-simplelog+default-dev (= ${binary:Version})
Provides:
 librust-simplelog+test-dev (= ${binary:Version}),
 librust-simplelog-0-dev (= ${binary:Version}),
 librust-simplelog-0+test-dev (= ${binary:Version}),
 librust-simplelog-0.7-dev (= ${binary:Version}),
 librust-simplelog-0.7+test-dev (= ${binary:Version}),
 librust-simplelog-0.7.4-dev (= ${binary:Version}),
 librust-simplelog-0.7.4+test-dev (= ${binary:Version})
Description: Simple and easy-to-use logging facility for Rust's log crate - Rust source code
 This package contains the source for the Rust simplelog crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-simplelog+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simplelog-dev (= ${binary:Version}),
 librust-term-0.6+default-dev | librust-term-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-simplelog+term-dev (= ${binary:Version}),
 librust-simplelog-0+default-dev (= ${binary:Version}),
 librust-simplelog-0+term-dev (= ${binary:Version}),
 librust-simplelog-0.7+default-dev (= ${binary:Version}),
 librust-simplelog-0.7+term-dev (= ${binary:Version}),
 librust-simplelog-0.7.4+default-dev (= ${binary:Version}),
 librust-simplelog-0.7.4+term-dev (= ${binary:Version})
Description: Simple and easy-to-use logging facility for Rust's log crate - feature "default" and 1 more
 This metapackage enables feature "default" for the Rust simplelog crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "term" feature.
