=== debian/rules ===
#!/usr/bin/make -f

export TERM=linux

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all
