=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.7.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.7.4 --all-targets --no-default-features
Features: test-name=librust-simplelog-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.7.4 --all-targets --features default
Features: test-name=librust-simplelog+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
