## rust-simplelog 0.12.0

=== debian/changelog ===
rust-simplelog (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package simplelog 0.12.0 from crates.io using debcargo 2.5.0
  * Export TERM=linux to ensure there's a valid TERM set when running build
    time tests.  Thanks to Steve Langasek for the patch. (Closes: #993150)

 -- James McCoy <jamessan@debian.org>  Sun, 14 Aug 2022 09:59:53 -0400

rust-simplelog (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package simplelog 0.12.0 from crates.io using debcargo 2.5.0
  * Stop tests creating log files in the crate directory (hopefully fixes
    permission denied on debci).

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Aug 2022 01:13:36 +0000

rust-simplelog (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package simplelog 0.11.2 from crates.io using debcargo 2.5.0
  * Use collapse_features=true
  * Disable paris feature, rust-paris is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 May 2022 23:36:38 +0000
