=== debian/control ===
Source: rust-simplelog
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-termcolor-1.1+default-dev <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+macros-dev (>= 0.3.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simplelog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simplelog
Rules-Requires-Root: no

Package: librust-simplelog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-termcolor-1.1+default-dev,
 librust-time-0.3+default-dev (>= 0.3.7-~~),
 librust-time-0.3+formatting-dev (>= 0.3.7-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.7-~~),
 librust-time-0.3+macros-dev (>= 0.3.7-~~)
Provides:
 librust-simplelog+ansi-term-dev (= ${binary:Version}),
 librust-simplelog+default-dev (= ${binary:Version}),
 librust-simplelog+local-offset-dev (= ${binary:Version}),
 librust-simplelog+termcolor-dev (= ${binary:Version}),
 librust-simplelog+test-dev (= ${binary:Version}),
 librust-simplelog-0-dev (= ${binary:Version}),
 librust-simplelog-0+ansi-term-dev (= ${binary:Version}),
 librust-simplelog-0+default-dev (= ${binary:Version}),
 librust-simplelog-0+local-offset-dev (= ${binary:Version}),
 librust-simplelog-0+termcolor-dev (= ${binary:Version}),
 librust-simplelog-0+test-dev (= ${binary:Version}),
 librust-simplelog-0.12-dev (= ${binary:Version}),
 librust-simplelog-0.12+ansi-term-dev (= ${binary:Version}),
 librust-simplelog-0.12+default-dev (= ${binary:Version}),
 librust-simplelog-0.12+local-offset-dev (= ${binary:Version}),
 librust-simplelog-0.12+termcolor-dev (= ${binary:Version}),
 librust-simplelog-0.12+test-dev (= ${binary:Version}),
 librust-simplelog-0.12.0-dev (= ${binary:Version}),
 librust-simplelog-0.12.0+ansi-term-dev (= ${binary:Version}),
 librust-simplelog-0.12.0+default-dev (= ${binary:Version}),
 librust-simplelog-0.12.0+local-offset-dev (= ${binary:Version}),
 librust-simplelog-0.12.0+termcolor-dev (= ${binary:Version}),
 librust-simplelog-0.12.0+test-dev (= ${binary:Version})
Description: Simple and easy-to-use logging facility for Rust's log crate - Rust source code
 This package contains the source for the Rust simplelog crate, packaged by
 debcargo for use with cargo and dh-cargo.
