## rust-simplelog 0.12.1

=== debian/changelog ===
rust-simplelog (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package simplelog 0.12.1 from crates.io using debcargo 2.6.0
  * Update copyright file, Victoria Brekenfeld and Drakulix appear to reffer
    to the same person.
  * Relax termcolor dependency to allow any 1.x release greater than or
    equal to 1.1.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Nov 2023 05:44:09 +0000
