## rust-simplelog 0.12.2

=== debian/changelog ===
rust-simplelog (0.12.2-2) unstable; urgency=medium

  * Team upload
  * Package simplelog 0.12.2 from crates.io using debcargo 2.7.11
  * Switch from rust-ansi-term to rust-nu-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 16:55:15 -0400

rust-simplelog (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * Package simplelog 0.12.2 from crates.io using debcargo 2.7.5
  * Update d/copyright
  * d/patches: remove relax-dep.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 28 Dec 2024 13:41:12 -0500
