=== debian/control ===
Source: rust-simplelog
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+macros-dev (>= 0.3.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simplelog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simplelog
Homepage: https://github.com/drakulix/simplelog.rs
X-Cargo-Crate: simplelog

Package: librust-simplelog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-nu-ansi-term-0.50+default-dev,
 librust-termcolor-1+default-dev (>= 1.1-~~),
 librust-time-0.3+default-dev (>= 0.3.7-~~),
 librust-time-0.3+formatting-dev (>= 0.3.7-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.7-~~),
 librust-time-0.3+macros-dev (>= 0.3.7-~~)
Provides:
 librust-simplelog+default-dev (= ${binary:Version}),
 librust-simplelog+local-offset-dev (= ${binary:Version}),
 librust-simplelog+nu-ansi-term-dev (= ${binary:Version}),
 librust-simplelog+termcolor-dev (= ${binary:Version}),
 librust-simplelog+test-dev (= ${binary:Version}),
 librust-simplelog-0-dev (= ${binary:Version}),
 librust-simplelog-0+default-dev (= ${binary:Version}),
 librust-simplelog-0+local-offset-dev (= ${binary:Version}),
 librust-simplelog-0+nu-ansi-term-dev (= ${binary:Version}),
 librust-simplelog-0+termcolor-dev (= ${binary:Version}),
 librust-simplelog-0+test-dev (= ${binary:Version}),
 librust-simplelog-0.12-dev (= ${binary:Version}),
 librust-simplelog-0.12+default-dev (= ${binary:Version}),
 librust-simplelog-0.12+local-offset-dev (= ${binary:Version}),
 librust-simplelog-0.12+nu-ansi-term-dev (= ${binary:Version}),
 librust-simplelog-0.12+termcolor-dev (= ${binary:Version}),
 librust-simplelog-0.12+test-dev (= ${binary:Version}),
 librust-simplelog-0.12.2-dev (= ${binary:Version}),
 librust-simplelog-0.12.2+default-dev (= ${binary:Version}),
 librust-simplelog-0.12.2+local-offset-dev (= ${binary:Version}),
 librust-simplelog-0.12.2+nu-ansi-term-dev (= ${binary:Version}),
 librust-simplelog-0.12.2+termcolor-dev (= ${binary:Version}),
 librust-simplelog-0.12.2+test-dev (= ${binary:Version})
Description: Simple and easy-to-use logging facility for Rust's log crate - Rust source code
 Source code for Debianized Rust crate "simplelog"
