=== debian/rules ===
#!/usr/bin/make -f

export TERM=linux

%:
	dh $@ --buildsystem cargo
