=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.12.2 --all-targets --all-features
Features: test-name=rust-simplelog:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.12.2 --all-targets
Features: test-name=librust-simplelog-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.12.2 --all-targets --no-default-features --features local-offset
Features: test-name=librust-simplelog-dev:local-offset
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.12.2 --all-targets --no-default-features --features nu-ansi-term
Features: test-name=librust-simplelog-dev:nu-ansi-term
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.12.2 --all-targets --no-default-features --features termcolor
Features: test-name=librust-simplelog-dev:termcolor
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.12.2 --all-targets --no-default-features --features test
Features: test-name=librust-simplelog-dev:test
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplelog 0.12.2 --all-targets --no-default-features
Features: test-name=librust-simplelog-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
